## gap-sonata 2.8%2Bds

=== debian/control ===
Source: gap-sonata
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Build-Depends:
 debhelper (>= 10),
 gap (>=4r8p6), gap-small-groups, gap-autpgrp,
 texlive-generic-recommended, texlive-fonts-recommended, tth
Standards-Version: 3.9.8
Homepage: http://www.gap-system.org/Packages/sonata.html
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/gap-sonata.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/gap-sonata.git

Package: gap-sonata
Provides: gap-pkg-sonata
Architecture: all
Depends: gap (>=4r8p6), gap-small-groups, gap-autpgrp, ${misc:Depends}
Description: Systems Of Nearrings And Their Applications for GAP
 GAP is a system for computational discrete algebra with particular
 emphasis on computational group theory, but which has already proved
 useful also in other areas.
 .
 This package provides to GAP methods for the construction and analysis
 of finite nearrings.
