## gap-sonata 2.8+ds

=== debian/changelog ===
gap-sonata (2.8+ds-1) unstable; urgency=medium

  * Initial release (Closes: #847547).

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 11 Dec 2016 01:24:23 +0000
