## gap-sonata 2.9.1+ds

=== debian/changelog ===
gap-sonata (2.9.1+ds-3) unstable; urgency=medium

  * RC fix release (Closes: #941521), build-dependency update.
  * Debianization:
    - debian/copyright:
      - copyright fields, update;
    - debian/control:
      - debhelper, bump to 12;
      - Standards Version, bump to 4.4.1 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 04 Oct 2019 18:07:59 +0000

gap-sonata (2.9.1+ds-2) unstable; urgency=medium

  * Upload to unstable (Closes: #913725).
  * Debianization:
    - debian/control:
      - {Build-,}Depends fields, gap, retro-bump from 4r10p0 to 4r9p3.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 15 Nov 2018 04:36:56 +0000

gap-sonata (2.9.1+ds-1) experimental; urgency=medium

  * New upstream minor version.
  * Debianization:
    - debian/copyright:
      - copyright fields, update;
      - Format field, secure;
      - Files-Excluded field, refresh;
      - X-Source{,-Downloaded-From} fields, introduce;
      - X-Upstream-Bugs field, introduce;
    - debian/control:
      - Standards Version, bump to 4.2.1 (no change);
      - Depends fields, gap, bump to 4r10p0;
      - debhelper, bump to 11;
      - Homepage field, secure URI;
      - Vcs-* fields, migration to salsa;
    - debian/watch:
      - URL, migration to GitHub;
    - debian/rules:
      - pkg-info.mk include, add;
      - get-orig-source target, remove;
      - override_dh_auto_test target, harden;
      - override_dh_auto_build target, improve;
    - debian/tests/*:
      - d/t/control, add new Test-command ;
      - d/t/makecheck.tst, refresh and simplify;
    - debian/compat, bump to 11;
    - debian/gap-sonata.docs, refresh;
    - debian/adhoc/update-tst.sh, remove;
    - debian/adhoc/doc/manual.mst, import from previous version.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 14 Nov 2018 08:56:48 +0000
