=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk

GAP=/usr/bin/gap

default:
	@uscan --no-conf --dehs --report || true

%:
	dh $@

override_dh_auto_build:
	cp -vp -t doc/ref debian/adhoc/doc/manual.mst
	cp -vp -t doc/tut debian/adhoc/doc/manual.mst
	cd doc && sh make_doc

testall.log:
	echo "\
		SetPackagePath(\"sonata\",\".\"); \
		LoadPackage(\"smallgrp\"); \
		LoadPackage(\"autpgrp\"); \
		LoadPackage(\"sonata\"); \
		QUIT_GAP(TestDirectory(\"tst\",rec(testOptions:=rec(compareFunction:=\"uptowhitespace\",width:=2048)))); \
		" | $(GAP) -A -q -T | tee $@

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test: testall.log
	grep '^#I  No errors detected' $<
endif

override_dh_compress:
	cd $(CURDIR)/debian/gap-sonata/usr/share/gap/pkg/sonata && gzip --recursive --no-name --best nr nri grp
	dh_compress
