## gap-sonata 2.9.4+ds

=== debian/changelog ===
gap-sonata (2.9.4+ds-2) unstable; urgency=medium

  [Jerome Benoit]
  * d/watch, now use GitHub API to avoid breaking change from GitHub web UI
    (see https://lists.debian.org/debian-devel/2022/09/msg00229.html).
  * d/s/lintian-overrides, update.


  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 03 Dec 2022 16:45:19 +0000

gap-sonata (2.9.4+ds-1) unstable; urgency=medium

  * New upstream nano version.
  * Debianization:
    - d/copyright:
      - Files-Excluded list, update;
    - d/tests/*:
      - d/t/makecheck.tst, update.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 23 Apr 2022 14:41:07 +0000

gap-sonata (2.9.3+ds-1) unstable; urgency=medium

  * New upstream nano version.
  * Debianization:
    - d/tests/*:
      - d/t/makecheck.tst, update.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 20 Mar 2022 14:11:43 +0000

gap-sonata (2.9.2+ds-1) unstable; urgency=medium

  * New upstream nano version.
  * Debianization:
    - d/copyright:
      - copyright fields, update;
      - Files-Excluded list, update;
    - d/control:
      - Standards Version, bump to 4.6.0 (no change);
      - Rules-Requires-Root, introduce and set to no;
      - Depends fields:
        - gap, bump to 4.11.0;
    - d/patches/*:
      - d/p/debianization.patch, refresh;
      - d/p/upstream-fix-documentation-composition.patch, obsoleted;
    - d/rules:
      - override_dh_auto_build target, update;
    - d/adhoc/doc/manual.mst, now provided;
    - d/gap-sonata.*, move `htm' folder to `doc' folder;
    - d/clean, refresh;
    - d/tests/*:
      - d/t/makecheck.tst, update.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 12 Mar 2022 13:10:02 +0000
