=== debian/control ===
Source: gap-sonata
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 gap (>= 4.11.0), gap-smallgrp, gap-autpgrp,
 texlive-plain-generic, texlive-fonts-recommended, tth
Standards-Version: 4.6.0
Homepage: https://www.gap-system.org/Packages/sonata.html
Vcs-Git: https://salsa.debian.org/science-team/gap-sonata.git
Vcs-Browser: https://salsa.debian.org/science-team/gap-sonata

Package: gap-sonata
Provides: gap-pkg-sonata
Architecture: all
Depends: gap (>=4.11.0), gap-smallgrp, gap-autpgrp, ${misc:Depends}
Description: Systems Of Nearrings And Their Applications for GAP
 GAP is a system for computational discrete algebra with particular
 emphasis on computational group theory, but which has already proved
 useful also in other areas.
 .
 This package provides to GAP methods for the construction and analysis
 of finite nearrings.
