## gap-sonata 2.9.6+ds

=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
- gap (>= 4.11.0), gap-smallgrp, gap-autpgrp,
+ gap (>= 4.13.0), gap-smallgrp, gap-autpgrp,
  texlive-plain-generic, texlive-fonts-recommended, tth
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: https://www.gap-system.org/Packages/sonata.html
 Vcs-Git: https://salsa.debian.org/science-team/gap-sonata.git
 Vcs-Browser: https://salsa.debian.org/science-team/gap-sonata
@@ -16,7 +16,7 @@
 Package: gap-sonata
 Provides: gap-pkg-sonata
 Architecture: all
-Depends: gap (>=4.11.0), gap-smallgrp, gap-autpgrp, ${misc:Depends}
+Depends: gap (>=4.13.0), gap-smallgrp, gap-autpgrp, ${misc:Depends}
 Description: Systems Of Nearrings And Their Applications for GAP
  GAP is a system for computational discrete algebra with particular
  emphasis on computational group theory, but which has already proved
