=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,6 @@
 	dh $@
 
 override_dh_auto_build:
-	cp -vp -t doc/ref debian/adhoc/doc/manual.mst
-	cp -vp -t doc/tut debian/adhoc/doc/manual.mst
 	cd doc && sh make_doc
 
 testall.log:
