## gap-sonata 2.9.7+ds

=== debian/changelog ===
gap-sonata (2.9.7+ds-1) unstable; urgency=medium

  * New upstream nano release.
  * Debianization:
    - d/tests/*:
      - d/t/makecheck.tst, update.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 26 Dec 2025 20:00:58 +0000

gap-sonata (2.9.6+ds-2) unstable; urgency=medium

  * Debianization:
    - migration to gap 4.13.0:
      - d/control: refresh;
      - d/tests:
        - d/t/makecheck.tst, refresh;
    - d/control:
      - Standards Version, bump to 4.7.0 (no change);
    - d/copyright:
      - copyright year tuples, update.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 19 Apr 2024 16:27:31 +0000

gap-sonata (2.9.6+ds-1) unstable; urgency=medium

  * New upstream nano release.
  * Debianization:
    - d/copyright:
      - Files-Excluded list, refresh;
    - d/control:
      - Standards Version, bump to 4.6.2 (no change);
    - d/tests/*:
      - d/t/makecheck.tst, update.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 21 Dec 2022 10:07:00 +0000
